/* CSS Document */
center{ 
margin:auto;
width:100%;
height:100%; 
background-color:#FFFFFF;
}
/*.img1{ display:inline-block; position:relative; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icon4.png');}
img.img2{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);}*/

#hd{
	position:absolute;
	width:100%;
	height:123px;
	top:0;
	left:0;
	z-index:1;
	background-image:url(http://www.bharatgrouponline.com/images/hd.gif);
	overflow: visible;
	visibility: visible;
}

#ft{
	position:relative;
	width:100%;
	height:99px;
	bottom:0;
	left:0;
	z-index:7;
	background-image:url(http://www.bharatgrouponline.com/images/ft.gif);
}
#ft1{
	position:absolute;
	width:100%;
	height:99px;
	top:700px;
	bottom:0;
	left:0;
	z-index:6;
	background-image:url(http://www.bharatgrouponline.com/images/ft.gif);
	overflow: visible;
}

#benner{
	position:absolute;
	width:100%;
	height:372px;
	top:123px;
	left:0;
	z-index:3;
	overflow: visible;
	background-color: #0D0D0D;
	visibility: visible;
}
#benner1{
	position: absolute;
	width:100%;
	height:576px;
	top:123px;
	left:0;
	z-index:8;
	overflow: visible;
	background-color: #0D0D0D;
	
}

#pageft{
	position:absolute;
	width:100%;
	height:24px;
	top:495px;
	left:0;
	z-index:5;
	background-image:url(http://www.bharatgrouponline.com/images/ft-pg.gif);
	overflow: visible;
	visibility: visible;
}
#btn{
	position:absolute;
	width:100%;
	height:56px;
	top:92px;
	left:0;
	z-index:8;
	overflow: visible;
	visibility: visible;
}
#page{
	position:absolute;
	width:100%;
	height:900px;
	top:508px;
	left:0;
	z-index:6;
	overflow: visible;
	visibility: visible;
}

.ftButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2D2D2D;
}
.ftButton A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2D2D2D;
}
.ftButton A:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2D2D2D;
}
.ftButton A:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2D2D2D;
}
.ftButton A:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #24b1e2;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0D0D0D;
}
.copyright1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #24b1e2;
}
.company {
	font-family: "Adison 08", sans-serif;
	font-size: 30px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
}
.hdButtons {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
}
.hdButtons A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}
.hdButtons  A:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}
.hdButtons  A:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}
.hdButtons  A:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #24b1e2;
}
.tital {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #262627;
}
.formfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.contactDetails {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-right: 5px;
	padding-left: 5px;
}
.enquiryTital {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
}
.pageTital {
	font-family: "Adison 19";
	font-size: 20px;
	font-weight: bold;
	color: #1F1F1F;
	padding-left: 10px;
}
h1{
	font-family: "Adison 19";
	font-size: 20px;
	font-weight: bold;
	color: #1F1F1F;
	padding-left: 10px;
}
.icon-button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #272728;
	line-height:17px;
	}
.icon-button A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #24b1e2;
	font-weight:bold;
	line-height:17px;
	
}
.icon-button A:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #24b1e2;
	font-weight:bold;
	line-height:17px;
	
}
.icon-button A:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #24b1e2;
	font-weight:bold;
	line-height:17px;
	
}
.icon-button A:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #272728;
	font-weight:bold;
	line-height:17px;
	
}
.pageText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #272728;
	padding-left: 10px;
	padding-right:10px;
	line-height:17px;
	letter-spacing:normal;
}
.pageText A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #272728;
	line-height:17px;
	letter-spacing:normal;
}
.pageText A:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #272728;
	line-height:17px;
	letter-spacing:normal;
}
.pageText A:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #272728;
	line-height:17px;
	letter-spacing:normal;
}
.pageText A:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #24b1e2;
	line-height:17px;
	letter-spacing:normal;
}
.contactText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #272728;
	padding-left: 10px;
	padding-right:10px;
}
.leftButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight:bold;
}
.leftButton A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight:bold;
}
.leftButton A:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight:bold;
}
.leftButton A:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight:bold;
}
.leftButton A:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0D0D0D;
	font-weight:bold;
}
.subs {
font-size: 80%;
background-color: #454578;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-right-style: solid;
border-bottom-style: solid;
border-left-style: solid;
border-right-color: #FFFFFF;
border-bottom-color: #FFFFFF;
border-left-color: #FFFFFF;
}
.subs a {
color: #FFFFFF;
text-decoration: none;
display: block;
width: 190px;
padding-top: 4px;
padding-right: 0px;
padding-bottom: 4px;
padding-left: 10px;
}
.border {
	border: 1px solid #24B1E2;
}
.careerTital{ 
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:13px; 
font-weight:bold;
}
.careerTital A{ 
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:13px; 
font-weight:bold;
}

.careerTital A:link{ 
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:13px; 
font-weight:bold;
}
.careerTital A:visited{ 
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:13px; 
font-weight:bold;
}
.careerTital A:hover{ 
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:13px; 
font-weight:bold;
color:#01befd;
}


.opeiningTital{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding-top:5px;
	color: #FFFFFF;
}
.industryButton{ 
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:13px; 
font-weight:bold;
}
.industryButton A{ 
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:13px; 
font-weight:bold;
}
.industryButton A:link{ 
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:13px; 
font-weight:bold;
}
.industryButton A:visited{ 
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:13px; 
font-weight:bold;
}
.industryButton A:hover{ 
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:13px; 
font-weight:bold;
color:#01befd;
}

.topbuttons {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
}
.topbuttons A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
}
.topbuttons  A:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
}
.topbuttons  A:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
}
.topbuttons  A:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
}